Subject: [bug#37619] [PATCH] gnu: Add libspatialindex.

From: Wiktor Żelazny <[email-masked]>
Date: Sat, 9 Nov 2019 12:39:52 +0100

On Mon, Nov 04, 2019 at 11:34:43PM +0100, Ludovic Courtès wrote:

> Applied with the minor changes below:

Thanks. This opens the way to QGIS, which I’ve been struggling with.

> no fancy regexp matching to build up the URL :-),

LOL!

> and slight reindentation.

What’s the indentation rule? I notice that you’re mixing double and
single spaces. Is that intentional?

Also, you removed the md5 comment. I thought it would be nice to put it
there as a reminder for whoever is updating the definition for a new
version of this library to make a new md5 check (Guix Manual insists
that these should be done).

WŻ